Subject: [PATCH v4 1/5] drivers: memory: Introduce Marvell EBU Device Bus driver

From: [email-masked] (Jason Gunthorpe)
Date: Tue, 9 Apr 2013 10:00:45 -0600

On Tue, Apr 09, 2013 at 12:44:07PM +0200, Arnd Bergmann wrote:

> I think it's still reasonable to make it a module, but it might need
> to be one without a module_exit() call to prevent unloading.

Agree, I think it is better to properly handle a broader set of
possible DT's than to have module unloading. The DT is supposed to be
stable..

Jason